.un_box {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  width: 100%;
  margin-block: 40px;

  @media screen and (width < 768px) {
    flex-direction: column;
    gap: 20px;
    margin-block: 25px;
  }

  & > .un_box_col {
    &.--txt {
      flex: 1 0 0;

      & p {
        font-size: calc(24 / 16 * 1rem);
        font-weight: 700;
        line-height: calc(40 / 24);
        margin-block-end: 1em;

        @media screen and (width < 768px) {
          font-size: calc(17 / 16 * 1rem);
          line-height: calc(27 / 17);
        }
      }
    }

    &.--img {
      width: 254px;
      margin-left: 48px;

      @media screen and (width < 768px) {
        width: calc(412 / 750 * 100vw);
        margin-inline: auto;
      }
    }
  }
}

.bl_list.--circle {
  font-size: 1rem;

  @media screen and (width < 768px) {
    font-size: calc((14 / 16) * 1rem);
  }
}

.un_figure {
  display: block;
  width: 100%;
  margin-block: 30px 20px;
}

.un_figure_top {
  font-size: calc(20 / 16 * 1rem);
  line-height: calc(30 / 20);
  text-align: right;

  @media screen and (width < 768px) {
    font-size: calc(10 / 16 * 1rem);
  }

  & + .un_figure {
    margin-block-start: 10px;

    @media screen and (width < 768px) {
      margin-block-start: 5px;
    }
  }
}

.un_title_lv4 {
  display: flex;
  align-items: center;
  font-size: calc(20 / 16 * 1rem);
  font-weight: 700;
  line-height: calc(26 / 20);
  margin-block-start: 40px;
  margin-block-end: 10px;

  @media screen and (width < 768px) {
    font-size: calc(15 / 16 * 1rem);
    margin-block-start: 25px;
  }

  &::before {
    content: "";
    display: block;
    width: 18px;
    height: 18px;
    background-color: #FED600;
    border-radius: 50%;
    margin-right: 7px;

    @media screen and (width < 768px) {
      width: 15px;
      height: 15px;
      margin-right: 4px;
    }
  }
}

.un_under {
  padding-left: 25px;

  @media screen and (width < 768px) {
    padding-left: 19px;
  }

  & > .un_figure {
    margin-block: 30px;

    @media screen and (width < 768px) {
      margin-block: 20px;
    }
  }
}

.un_list_small {
  display: block;
  font-size: 1rem;
}